input[type="text"],
input[type="password"],
textarea,
select {
	padding: 5px 8px;
	width:415px;
	color:#3c3c3c;
	font-size:12px;
	font-family:'merriweather', georgia, times, serif;
	background-color:#fff;
	border:1px solid #d2d2d2;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius: 2px;
}

select {
	width:433px;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus{
	color:#302f2e;
	border-color:#3c7bab;
	background-color:#fff;
}

fieldset {
	padding:10px 25px 10px;
	margin-bottom:15px;
	background-color: #f5f8fd;
	border:1px solid #3c7bab;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit--border-radius:2px;
}
fieldset legend {
	padding:5px 15px;
	color:#fff;
	font-family:'merriweather', georgia, times, serif;
	font-size:14px;
	font-weight:300;
	border:1px solid #0a395c;
	background-color:#3c7bab;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit--border-radius:2px;
}

fieldset p,
fieldset .formwrap {
	margin:0.6em 0 0.9em;
	clear:both;
}
fieldset span {
	float:left;
	width:130px;
	padding-top:7px;
}

fieldset span.errorwrap {
	padding:0 0 0 130px;
	display: block;
	float:none;
	color: #f16060;
	font-weight: bold;
	text-transform:inherit;
	text-shadow:none;
}
fieldset span.errorwrap span{
	float:none;
	width:400px;
	padding-top:2px;
	color: #f16060;
	font-weight: bold;
	text-transform:inherit;
	text-shadow:none;
}

fieldset .smTxt { font-size: 0.8em; color: #666; }

fieldset input.txtshort{width:140px;}
fieldset input.txtshorter{width:80px;}
fieldset .top {
	margin:1.4em 0 0.9em 0;
}
fieldset input:focus, fieldset textarea:focus{
}

textarea.fullwidth {
	width: 590px;
}
#feature fieldset {
	margin:0 0 12px;
	padding:10px 12px;
	background:#fcfefd;
	border:none;
}
#feature fieldset label{
	position:absolute;
	top:8px;
	left:14px;
	cursor:text;
}
#feature .input-div{
	padding:4px;
	margin:0 0 5px 0;
	background:#f3f4f4;
	position:relative;
}
#feature fieldset h2 {
	color:#0a395c;
	text-indent:3px;
}
#feature .field {
	width:229px;
}
#feature .button-div{
	float:left;
	padding-top:2px;
}
#feature #result{
	float:right;
	width:110px;
}
#result .field{
	width:92px;
}
#feature #balloon, #feature #residual { width: 195px!important; }

.top-divider { border-top: solid 1px #ccc; padding-top: 15px; margin-top: 10px; }

.rangeH {width: 100px; height: 20px; margin: 0; padding: 0;}
.rangeV {width: 20px; height: 100px; margin: 0; padding: 0;
         -webkit-appearance: slider-vertical; color: #00c;}